<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string name="app_name">光环助手</string>

    <!-- OkHttp MockWebServer 会影响 LeakCanary 的使用，这里是一个 workaround -->
    <!-- https://github.com/square/leakcanary/commit/9f932016d49c44250f8c8e4651a862ac537eb1e9 -->
    <string name="leak_canary_test_class_name">assertk.Assert</string>

    <string name="hundred_percent">100%</string>
    <string name="dialog_nickname_title">修改昵称</string>
    <string name="dialog_nickname_input">请输入昵称</string>
    <string name="dialog_nickname_cancel">取消</string>
    <string name="dialog_nickname_confirm">保存</string>
    <string name="string_description">我是字符串</string>
    <string name="title_concerngame_mine">我关注的游戏</string>
    <string name="concern_game_favor">以下是已关注的游戏</string>
    <string name="download_startall">全部开始</string>
    <string name="search_searching">搜索中...</string>
    <string name="search_hot">热门搜索</string>
    <string name="search_discovery_tag">搜索发现</string>
    <string name="search_history">历史搜索</string>
    <string name="news_concenrn_game_mine">我关注的游戏</string>
    <string name="news_search_input">请输入搜索关键字</string>
    <string name="news_search">搜索</string>
    <string name="game_percentage">44.5%</string>
    <string name="game_downloading_formattable">官方版 1.2MB/s(剩3分30秒)</string>
    <string name="tap_to_reload">加载失败，点击重试</string>
    <string name="news_info">新手攻略</string>
    <string name="news_all">全部</string>
    <string name="game_detail_concern">关注</string>
    <string name="home_search">搜索游戏</string>
    <string name="libao_copy">复制</string>
    <string name="libao_search_input">请输入关键字</string>
    <string name="libao_search">搜索</string>
    <string name="loading_complete">加载完毕</string>
    <string name="news_activity">活动</string>
    <string name="game_empty_second">没有找到符合条件的游戏~</string>
    <string name="game_empty_second_desc">换个条件筛选一下试试看吧</string>
    <string name="my_game_comment_no_data_desc">赶紧发表一个评论吧~</string>
    <string name="vote_btn">投票</string>
    <string name="clean_scanning">正在扫描手机中的安装包</string>
    <string name="clean_scan_stop">停止扫描</string>
    <string name="concern_recommend">热门游戏推荐</string>
    <string name="download_game">游戏下载</string>
    <string name="download_tab_update">游戏更新</string>
    <string name="download_tab_installed">已安装</string>
    <string name="game_detail_dongtai">专区</string>
    <string name="game_detail_cloud_archive">云存档</string>
    <string name="game_detail_desc">详情</string>
    <string name="game_detail_comment">评价</string>
    <string name="game_detail_bbs">论坛</string>
    <string name="game_detail_search_input">请输入搜索关键字</string>
    <string name="game_detail_search">搜索</string>
    <string name="libao_history">历史礼包</string>
    <string name="libao_newest">最新</string>
    <string name="libao_concern">关注</string>
    <string name="libao_chunhaoxiang">存号箱</string>
    <string name="main_game">游戏</string>
    <string name="main_home">首页</string>
    <string name="main_personal">我的光环</string>
    <string name="message_detail_comment_hint">说点什么吧</string>
    <string name="news_detail_send_comment">发表评论...</string>
    <string name="setting_user_protocol">用户协议</string>
    <string name="setting_privacy_policy">隐私政策</string>
    <string name="setting_info_list">个人信息收集清单</string>
    <string name="setting_sdk_list">接入第三方SDK目录</string>
    <string name="setting_permission_and_usage">权限申请与使用情况说明</string>
    <string name="setting_children_policy">儿童隐私保护声明</string>
    <string name="setting_cache_size_def">0.0M</string>
    <string name="sharecard_qrcode_hint">长按二维码查看详情</string>
    <string name="sharecard_from">分享自『光环助手』App</string>
    <string name="vote_add">添加选项</string>
    <string name="vote_web_comment">我要评论</string>
    <string name="dialog_updating">正在为您更新，请耐心等待</string>
    <string name="dialog_oversea_hint">%s下载地址:</string>
    <string name="dialog_land_page_address_hint">%s下载地址:</string>
    <string name="dialog_land_page_address_confirm">前往第三方网站下载游戏</string>
    <string name="dialog_hint_title">提示标题</string>
    <string name="dialog_hint_content">提示内容</string>
    <string name="dialog_hint_confirm">知道了</string>

    <string name="loading_error_network">网络错误，点击重试！</string>
    <string name="comment_empty">目前还没有评论</string>
    <string name="comment_nomore">没有更多评论啦</string>
    <string name="title_clean_apk">安装包清理</string>
    <string name="title_choose_apk">选择安装包</string>
    <string name="title_comment_detail">查看对话</string>
    <string name="title_crop_image">裁剪图片</string>
    <string name="title_kaifu">开服表</string>
    <string name="title_message_detail">评论详情</string>
    <string name="title_select_portrait">选择头像</string>
    <string name="title_settings">设置</string>
    <string name="title_share_card">分享卡片</string>
    <string name="title_share_card_pic">分享卡片</string>
    <string name="title_share_gh">分享光环</string>
    <string name="title_vote_formatable">%s - 求版本</string>
    <string name="title_game_upload">游戏上传</string>
    <string name="title_history_apk">历史更新信息</string>
    <string name="title_my_game_rating">我的游戏评论</string>

    <string name="news_zixun">资讯</string>
    <string name="news_gonglve">攻略</string>
    <string name="title_downloadmanager">下载管理</string>

    <string name="title_userinfo">编辑资料</string>
    <string name="clean_apk_deleteall">一键删除（%1$d个，释放%2$s）</string>
    <string name="menu_text_save">保存</string>
    <string-array name="weekdays">
        <item>一</item>
        <item>二</item>
        <item>三</item>
        <item>四</item>
        <item>五</item>
        <item>六</item>
        <item>日</item>
    </string-array>
    <string name="nickname_hint">起一个难忘的名字吧</string>
    <string name="title_select_region">选择地区</string>
    <string name="share">分享</string>
    <string name="change_img">换图</string>
    <string name="userinfo_icon">头像</string>
    <string name="userinfo_nickname">昵称</string>
    <string name="userinfo_region">地区</string>
    <string name="userinfo_gender">性别</string>
    <string name="userinfo_edit_man">男</string>
    <string name="userinfo_edit_woman">女</string>
    <string name="userinfo_edit_contact_hint">输入你的常用QQ或者邮箱</string>
    <string name="userinfo_edit_contact_explain">联系方式仅用于提交反馈时自动填写相关信息，方便客服及时跟进和答复。</string>
    <string name="userinfo_edit_id_card_name_hint">请输真实姓名</string>
    <string name="userinfo_edit_id_card_hint">请输入18位真实身份证号码</string>
    <string name="userinfo_edit_id_card_explain">根据国家网信办《移动互联网应用程序信息服务管理规定》要求，内容与社区类移动APP产品必须完善实名认证机制，维护健康、有序的信息环境以及保障网络安全。</string>
    <string name="collection_toolkit">工具</string>
    <string name="collection_article">帖子</string>
    <string name="collection_info">资讯</string>
    <string name="video">视频</string>
    <string name="game_collection">游戏单</string>
    <string name="article_gonglve_hint">原创</string>
    <string name="web_newscomment_count">"查看评论（%d）</string>
    <string name="libaodetail_content">礼包内容</string>
    <string name="libaodetail_rule">领取规则</string>
    <string name="libaodetail_des">使用说明</string>
    <string name="comment_failure_hint">评论加载失败, 请检查网络设置</string>
    <string name="cancel_concern">取消关注</string>
    <string name="concern_cancel">取消关注</string>
    <string name="concern_already_cancel">已取消关注</string>
    <string name="cancel_concern_failure">取消关注失败</string>

    <string name="taoed_code">已淘号：<Data><![CDATA[<font color="#ffb13c">%1$s</font>]]></Data></string>
    <string name="linged_code">已领取：<Data><![CDATA[<font color="#1383EB">%1$s</font>]]></Data></string>
    <string name="linged_copy_dialog">礼包码：<Data><![CDATA[<font color="#1383EB">%1$s</font>复制成功<br/>请尽快进入游戏兑换]]></Data></string>
    <string name="taoed_copy_dialog">礼包码：<Data><![CDATA[<font color="#ffb13c">%1$s</font>复制成功<br/>淘号礼包不保证可用，请尽快进入游戏尝试兑换]]></Data></string>
    <string name="libao_delete_dialog">礼包码删除之后<Data><![CDATA[<font color="#ff0000">不可恢复</font>，请确定您已经兑换过该礼包]]></Data></string>
    <string name="ling_rules_dialog">请先<Data><![CDATA[<font color="#06D0A8">安装《%1$s》 %2$s</font>]]></Data></string>
    <string name="libao_install_hint"><Data><![CDATA[领取条件：<font color="#06D0A8">安装《%1$s》</font>]]></Data></string>
    <string name="libao_install_hint_platform"><Data><![CDATA[领取条件：<font color="#06D0A8">安装《%1$s》%2$s</font>]]></Data></string>

    <string name="delete_apk_hint"><Data><![CDATA[你选择的安装包中包含 <font color="#ff0000">未安装</font> 的应用，确定删除吗？]]></Data></string>
    <string name="clean_apk_count">找到%1$d个安装包，占用<Data><![CDATA[<font color="#ff4147">%2$s</font>空间]]></Data></string>

    <string name="libao_detail">礼包详情</string>

    <string name="clean_apk_version">版本：V%1$s | %2$s</string>

    <string name="video_speed">倍速</string>

    <string name="regulation_link"><u>了解更多</u></string>
    <string name="regulation_hint">小助手邀你共建良好的社区氛围，请通过“光环助手礼仪测试”后发言。</string>

    <string name="search_hint">请输入关键字</string>
    <string name="tools_suggestion_hint">需要什么工具，点击这里反馈</string>
    <string name="game_suggestion_hint">此游戏有问题？点击反馈</string>
    <string name="comment_hot">热门评论</string>
    <string name="comment_new">最新评论</string>
    <string name="download_all_push">全部暂停</string>
    <string name="download_all_start">全部开始</string>

    <string name="libao_coming">未开抢</string>
    <string name="libao_ling">领取</string>
    <string name="libao_tao">淘号</string>
    <string name="libao_used_up">已领光</string>

    <string name="libao_unshelve">已下架</string>
    <string name="libao_repeat_ling">再领</string>
    <string name="libao_repeat_tao">再淘</string>
    <string name="libao_check">查看</string>
    <string name="libao_activity_grant">activity_grant</string>

    <string name="installed">已安装</string>
    <string name="installed_not">未安装</string>
    <string name="search_bottom_hint">找不到想要的游戏？</string>
    <string name="article_top">置顶</string>
    <string name="article_hot">热门</string>

    <string name="vote_count">%1$d票</string>
    <string name="menu_search">搜索</string>

    <string name="concern_cancel_failure">取消失败，请稍后再试</string>
    <string name="third_party_sdk_title">光环助手接入第三方SDK目录</string>
    <string name="third_party_sdk_statement_url">https://and-static.ghzs66.com/page/third_party_sdk/index.html</string>
    <string name="comment_rules_title">光环助手评论规则</string>
    <string name="comment_rules_url">https://and-static.ghzs66.com/page/rule_page/comment_rules.html</string>
    <string name="collection_cancel">取消收藏</string>
    <string name="collection_cancel_failure">取消收藏失败</string>
    <string name="collection_success">收藏成功</string>
    <string name="collection_failure">收藏失败</string>
    <string name="vote_post">提交中...</string>
    <string name="vote_success">投票成功</string>
    <string name="vote_empty_hint">请输入名字</string>
    <string name="save_pic">保存图片</string>
    <string name="title_gender_select">选择性别</string>
    <string name="title_nickname_change">修改昵称</string>
    <string name="title_contact">联系方式</string>
    <string name="nickname_empty_hint">昵称不能为空</string>
    <string name="gender_male">男</string>
    <string name="gender_female">女</string>
    <string name="apk_max_size_hint">安装包不能大于%1$dGB，请重新选择</string>

    <string name="collection_title">我的收藏</string>
    <string name="comment_failed_toofrequent">别话痨哦~休息一会再来评论吧~</string>
    <string name="comment_failed_userblocked">账号异常，暂时无法发表内容</string>
    <string name="comment_failed_illegal">评论内容可能包括敏感信息，请修改后再发表</string>
    <string name="post_failure_hint">提交失败，请检查网络设置</string>

    <string name="comment_repty_hint">回复%1$s：</string>
    <string name="post_dialog_hint">正在提交</string>
    <string name="vote_illegal_hint">包含违规内容，请修改后重试哦</string>
    <string name="userinfo_region_empty">未选择</string>
    <string name="userinfo_gender_empty">未选择</string>
    <string name="userinfo_contact_empty">未填写</string>
    <string name="main_bbs">社区</string>

    <string name="load_history_libao_hint">上拉查看历史礼包</string>
    <string name="game_collection_load_over_hint">创作不易，留言点赞一下 ～</string>
    <string name="load_over_with_click_hint">到底了哦~点击回到顶部</string>
    <string name="invite">邀请</string>

    <string name="ask_answer_count">%1$s 回答</string>
    <string name="ask_vote_count">%1$s 赞同</string>
    <string name="voted">已投票</string>
    <string name="vote">投票</string>
    <string name="title_libao">礼包中心</string>
    <string name="invited">已邀请</string>

    <string name="menu_share">分享</string>
    <string name="menu_more">更多</string>

    <string name="menu_collect">收藏</string>
    <string name="menu_concern">关注</string>

    <string name="answer_detail_title">光环助手 - 回答详情</string>

    <string name="invite_success">邀请成功</string>

    <string name="my_forum">我的论坛</string>
    <string name="concerned">已关注</string>
    <string name="answer">回答</string>
    <string name="answer_post">发布</string>
    <string name="answer_placeholder">请撰写回答...</string>
    <string name="question_detail_invite">邀请回答</string>
    <string name="answer_edit_title">撰写回答</string>
    <string name="answer_patch_title">修改回答</string>

    <string name="ask_vote_hint">已经点赞了哟~</string>
    <string name="ask_vote_limit_hint">不能重复点赞哦</string>
    <string name="ask_share_invite_title">%1$s邀请你回答：%2$s</string>
    <string name="ask_share_answers_title">%1$s回答了：%2$s(%3$d个赞同)</string>
    <string name="share_ghzs_logo">https://and-static.ghzs.com/app-logo.png</string>
    <string name="ask_share_default_summary">光环助手，快乐前行的游戏问答社区</string>
    <string name="discover_game_trends">游戏动态</string>
    <string name="info_center_title">资讯中心</string>
    <string name="my_game_dynamics_no_data">这儿还没有内容噢~</string>
    <string name="my_game_dynamics_no_data_desc">关注几个可能感兴趣的游戏吧</string>
    <string name="post_img">图片上传中...</string>
    <string name="share_invite_url">https://www.ghzs.com/question/%1$s?invite=%2$s</string>
    <string name="share_questions_url">https://m.ghzs666.com/question/%1$s</string>
    <string name="share_questions_url_dev">https://www.ghzs.com/question/%1$s</string>
    <string name="share_answers_url">https://m.ghzs666.com/answer/%1$s</string>
    <string name="share_answers_url_dev">https://www.ghzs.com/question/%1$s?answer=%2$s</string>
    <string name="login_failure">登录失败</string>
    <string name="questionsdetail_max_tag_hint">最多只能选择5个标签</string>
    <string name="answer_edit_max_img_hint">至多上传70张</string>
    <string name="answer_edit_max_video_hint">至多上传20个</string>
    <string name="ask_search_questions">提问</string>

    <string name="answer_beneath_length_limit">至少输入6个字</string>
    <string name="sign_title">签到成功，获得经验：<Data><![CDATA[<font color="#1383EB">1</font>]]></Data></string>
    <string name="sign_dialog_content">已连续签到 <Data><![CDATA[<font color="#1383EB">%1$d</font> 天]]></Data></string>
    <string name="sign_dialog_content2"><Data><![CDATA[累计经验： <font color="#1383EB">%1$d</font>]]></Data></string>
    <string name="copyright_footnote">著作权归作者所有©光环助手</string>
    <string name="kaifu_add_hint">操作说明：\n1.第1行是当前开服表上最新的开服信息，仅供参考\n2.点击第1行的内容，会自动在下方表格填入对应的内容\n3.自动填入内容时，时间保留当天，名字会自动按数字加1\n4.填入前缀名和服务器名称，提交后会自动合成名字，无需填写 “| ”\n5.时间、前缀名、服务器名称必须同时填写，否则提交后不会新增开服</string>
    <string name="media_image_hint">找不到图片管理器</string>
    <string name="userinfo_introduce">个性签名</string>
    <string name="introduce_hint">介绍下自己吧</string>
    <string name="myself">自己</string>

    <string name="upload_game_label">游戏标签<Data><![CDATA[<font color="#ff4147">*</font>]]></Data></string>
    <string name="upload_game_icon">游戏图标<Data><![CDATA[<font color="#ff4147">*</font>]]></Data></string>
    <string name="upload_game_pkg">安装包<Data><![CDATA[<font color="#ff4147">*</font>]]></Data></string>
    <string name="upload_game_intro">游戏简介<Data><![CDATA[<font color="#ff4147">*</font>]]></Data></string>
    <string name="upload_game_pic">游戏图片<Data><![CDATA[<font color="#ff4147">*</font>]]></Data></string>
    <string name="article_detail_empty_comment">还没有人评论噢~</string>
    <string name="article_detail_empty_comment_desc">说说你的看法吧</string>
    <string name="share_community_article_url">https://m.ghzs666.com/bbs/thread-%1$s</string>
    <string name="share_community_video_url">https://m.ghzs666.com/bbs/video-%1$s</string>
    <string name="share_game_url">https://m.ghzs666.com/%1$s</string>
    <string name="share_news_article_url">https://m.ghzs666.com/article/%1$s</string>
    <string name="comment_hide_hint">该内容已被删除</string>
    <string name="personal_home_rating_command">%1$s 在 <Data><![CDATA[<font color="#1383EB">%2$s</font>]]></Data> 发表了评论</string>
    <string name="upload_game_policy_url">https://and-static.ghzs66.com/page/game_rule/game_rule.html</string>
    <string name="info_list_url">https://and-static.ghzs66.com/page/privacy_policies/Personal_information_collection_list.html</string>
    <string name="sdk_list_url">https://and-static.ghzs66.com/page/privacy_policies/sdk_directory.html</string>
    <string name="permission_and_usage_url">https://and-static.ghzs66.com/page/privacy_policies/Permission_Usage.html</string>
    <string name="children_policy_url">https://and-static.ghzs66.com/page/privacy_policies/Child_privacy_statement.html</string>

    <string name="community_rule_title">问答版块规则</string>
    <string name="community_rule_url">https://and-static.ghzs66.com/page/section_rule/section_rule.html</string>

    <string name="upload_protocol">我已阅读并同意《视频上传服务准则》</string>

    <string name="video_upload_exposure_hint">如何让你的视频获得更多曝光？ </string>

    <string name="history_apk_hint">安装之前，请先卸载手机中已有的较高版本</string>

    <string name="upload_game_name_hint">游戏<Data><![CDATA[<font color="#ff4147">*</font>]]></Data></string>
    <string name="upload_game_title_hint">标题<Data><![CDATA[<font color="#ff4147">*</font>]]></Data></string>
    <string name="upload_game_category_hint">分类<Data><![CDATA[<font color="#ff4147">*</font>]]></Data></string>
    <string name="upload_game_video_source_hint">视频来源<Data><![CDATA[<font color="#ff4147">*</font>]]></Data></string>

    <string name="upload_protocol_url"> https://and-static.ghzs66.com/page/video_rule/video_rule.html</string>
    <string name="upload_protocol_title">视频上传服务准则</string>

    <string name="video_upload_draft_dialog_content">草稿保存之后会关闭视频上传页面！下次可在<Data><![CDATA[<font color="#151515"><b>视频投稿-草稿箱</b></font>]]></Data>中继续上传</string>

    <string name="invite_more_players">你还可以搜索邀请更多玩家</string>

    <string name="badge_center">徽章中心</string>
    <string name="receive_badge">领取徽章</string>
    <string name="apply_badge">申请领取</string>
    <string name="view_badge">前往查看</string>

    <string name="recent_visit">最近来访</string>
    <string name="today_visit">今日来访</string>
    <string name="follow">关注</string>
    <string name="fans">粉丝</string>
    <string name="agree">赞同</string>

    <string name="pass_regulation">祝贺！童鞋\n你已通过礼仪测试～</string>
    <string name="dialog_ok">好的</string>
    <string name="empty">无</string>

    <string name="change_bg_tips">点击更换背景</string>

    <string name="seek_game">求游戏</string>
    <string name="seek_function">求功能</string>

    <string name="dialog_shortcut_content1">已尝试添加到桌面</string>
    <string name="dialog_shortcut_content2">如桌面未出现图标，请开启桌面快捷方式权限</string>

    <string name="report_reason_title">举报原因</string>
    <string name="report_reason_one">头像、昵称、背景图、签名含有违规信息</string>
    <string name="report_reason_two">发布大量垃圾或广告信息</string>
    <string name="report_reason_three">辱骂、歧视、挑衅等不友善的内容</string>
    <string name="report_reason_four">暴力、色情、政治等违法信息</string>
    <string name="report_reason_other">其他原因</string>
    <string name="report_reason_other_hint">请填写其他举报原因</string>
    <string name="report_reason_other_title">其他举报原因</string>
    <string name="report_reason_other_negative">返回</string>
    <string name="report_reason_other_positive">提交</string>

    <string name="delivery_info">收货信息</string>
    <string name="address_info">实物奖品收货地址</string>
    <string name="prize_info">虚拟奖品领取方式</string>
    <string name="withdraw_info">活动奖金领取方式</string>

    <string name="fail_status">审核不通过</string>
    <string name="content_pending_status">内容审核中</string>
    <string name="follow_status">关注的人</string>

    <string name="delete_game_comment">删除游戏评论后，评论下所有的回复都将被删除</string>
    <string name="delete_game_comment_reply">确定要删除当前评论吗？</string>

    <string name="bbs_cert_complete">您已完成社区交流身份认证，该信息仅自己可见</string>
    <string name="bbs_cert_real_name_complete">您已完成实名认证，无需再验证</string>
    <string name="bbs_cert_bind_phone_complete">您已绑定手机号，无需再验证</string>

    <string name="game_detail_cloud_archive_tip">使用存档前请保证游戏退出，避免存档无法使用</string>
    <string name="game_detail_cloud_archive_search_hint">请输入存档关键词</string>
    <string name="game_detail_cloud_archive_manage">我的存档管理</string>
    <string name="game_detail_cloud_archive_list_empty">没有找到相关存档~</string>
    <string name="game_detail_cloud_archive_list_empty_desc">换个搜索词试试看吧！</string>

    <string name="cloud_archive">云存档</string>
    <string name="speeder">变速器</string>
    <string name="privacy_protect">隐私保护</string>

    <string name="archive_download_fail">存档下载失败，请稍后再试~\n依然无效可反馈至客服</string>
    <string name="archive_apply_fail">存档读取失败，请稍后再试~\n依然无效可反馈至客服</string>
    <string name="archive_apply">使用</string>
    <string name="archive_download">下载</string>
    <string name="archive_dialog_title">提示</string>
    <string name="archive_vspace_dialog_content">该游戏存档仅支持畅玩助手启动，请先下载畅玩助手并安装游戏</string>
    <string name="archive_vspace_dialog_confirm">下载畅玩助手</string>
    <string name="archive_download_dialog_content">该游戏存档仅支持畅玩助手启动，请先安装游戏</string>
    <string name="archive_download_dialog_confirm">安装游戏</string>
    <string name="archive_apply_dialog_content">使用云存档后，将会覆盖您畅玩助手内的相关游戏进度，若您想保留自己的游戏数据，请先上传您当前的游戏存档后再使用</string>

    <string name="realname_error_hint">您的实名认证未通过，请重新认证</string>
    <string name="realname_success_badge_hint">您已完成实名认证</string>
    <string name="realname_success_badge_hint_extra_adult">当前认证状态：成年人</string>
    <string name="realname_success_badge_hint_extra_underage">当前认证状态：未成年</string>
    <string name="realname_pending_badge_hint">实名信息认证中...</string>
    <string name="realname_pending_badge_hint_extra">部分游戏在认证期间无法进行下载</string>
    <string name="realname_body_tv">为响应《国家新闻出版署关于防止未成年沉迷网络游戏的通知》，请认真填写您的身份信息。您提供的证件信息将受到严格保护，仅用于用户实名制认证，不会用作其他用途，请放心填写。前往了解更多信息>></string>
    <string name="realname_hint_tv">特别说明:由于部分用户之前的实名信息不正确或认证失败，可能需要重新认证，请提交真实的信息进行认证即可。部分游戏仅对成年用户进行开放。（特殊字符“·”可通过快捷键进行添加）</string>
    <string name="realname_manual_hint_tv">若您提交的真实身份信息未通过认证或者您持有的为港澳台\国外身份证件，可转交人工审核</string>
    <string name="realname_dot_indicator" translatable="false">•</string>
    <string name="interested_game_footer_hint">去 <Data><![CDATA[<font color="#1383EB">设置偏好</font>]]></Data> ，让推荐更懂你的心~</string>

    <item name="download_item_type" type="id" />

    <string-array name="rating_score_tip">
        <item>无力吐槽</item>
        <item>比较差</item>
        <item>还算凑合</item>
        <item>还不错</item>
        <item>完美，太棒了</item>
    </string-array>
    <string name="title_installed_game">将已安装游戏标记为玩过的游戏</string>
    <string name="dialog_reserve_title">你预约的%1$d款游戏上线啦</string>
    <string name="dialog_privacy_policy_content">欢迎您使用光环助手！\n在您使用光环助手之前，请您认真阅读《用户协议》和《隐私政策》的全部内容，以了解用户权利义务和个人信息处理规则。主要内容向您说明如下：\n1.为了正常地提供优质的产品服务，基于您的授权我们会获取必要的个人信息，您有权拒绝或取消授权\n2.我们会采取合理的安全措施保护您的个人信息，防止数据被不当使用或未经授权的情况下被访问、公开披露、使用、修改、损坏、丢失或泄漏。\n3.未经您同意，我们不会从第三方处获取、共享或向其提供您的信息\n4.您可以查询、更正、删除您的个人信息，我们也提供账户注销的渠道</string>
    <string name="oversea_hint">此游戏下载资源由第三方提供。若该资源侵犯了您的合法权益或违反了当地法规，请点击页面右上角-版权申诉，按指引发起申诉，我们会尽快联系您并解决。</string>
    <string name="rating_protection">游戏停服更新维护中，为避免情绪化内容对游戏评分带来的影响，因此开启停服保护功能。在停服保护状态期间，所新增及修改发布的评分将不计入总分，所评分评论内容在展示上也会有文字提示告知其他玩家。\n\n感谢您的配合及谅解，祝您游戏愉快！\n\n光环助手会持续关注产品建议及反馈，如您在使用过程中有任何问题，欢迎向我们反馈。</string>
    <string name="teenager_mode_description">开启青少年模式后，系统将自动关闭所有游戏的下载功能，需要输入密码才能恢复使用\n\n开启青少年模式，需要先设置独立密码，如忘记密码可联系客服申述重置\n\n青少年模式是光环助手响应国家政策，为促进青少年健康成长的一种模式，我们优先针对核心场景进行优化，也将继续致力于优化更多场景</string>


    <string name="shortcut_title">添加桌面图标</string>
    <string name="shortcut_tips">检测到光环助手未开启创建图标快捷方式，请前往系统设置开启</string>
    <string name="shortcut_positive">前往开启</string>
    <string name="shortcut_cancel">取消</string>
    <string name="shortcut_create_success">桌面图标创建成功~</string>
    <string name="shortcut_create_failed">桌面图标创建失败</string>
    <string name="shortcut_exist">桌面图标已创建，无需重复！</string>

    <string name="home_header_pulling">下拉刷新页面</string>
    <string name="home_header_release">松手刷新，继续下拉有惊喜</string>

    <string name="tag_img_url_id">tag_img_url_id</string>
    <string name="libao_ling_time_infinitely">长期有效</string>
    <string name="article_detail_more_top_title">置顶</string>
    <string name="article_detail_more_delete_title">删除</string>
    <string name="article_detail_more_hide_title">隐藏</string>
    <string name="article_detail_more_edit_activity_tag_title">修改活动标签</string>
    <string name="article_detail_more_select_title">加精选</string>
    <string name="article_detail_more_unselect_title">取消精选</string>
    <string name="article_detail_more_edit_title">修改</string>
    <string name="article_detail_more_complaint_title">投诉</string>
    <string name="article_detail_more_cancel_top_title">取消置顶</string>
    <string name="article_detail_more_apply_select_title">申请加精</string>
    <string name="article_detail_cancel_top_dialog_title">提示</string>
    <string name="article_detail_cancel_top_dialog_hint">是否确认取消置顶此帖子</string>
    <string name="article_detail_cancel_top_dialog_cancel">我再想想</string>
    <string name="article_detail_cancel_top_dialog_confirm">取消置顶</string>
    <string name="article_detail_cancel_top_success_toast">取消置顶成功</string>
    <string name="article_detail_top_category_dialog_submit">提交</string>
    <string name="article_detail_top_category_dialog_title">请选择置顶类型</string>
    <string name="article_detail_top_success_toast">置顶成功</string>
    <string name="unsupported_browser_install_hint">此游戏不支持浏览器安装，已切换为助手安装</string>
    <string name="update_all_has_land_page_address_dialog_title">提示</string>
    <string name="update_all_has_land_page_address_dialog_content">部分游戏下载资源由第三方提供，此类游戏无法自动更新，请手动点击游戏【更新】按钮前往第三方网址更新游戏</string>
    <string name="update_all_has_land_page_address_dialog_confirm">我知道了</string>
    <string name="miui_open_adb_hint">请查看关闭教程，先开启开发者模式</string>
    <string name="article_detail_content_forum_name">%1$s论坛</string>
    <string name="article_detail_content_edit_time">发布于%1$s</string>
    <string name="article_detail_comment_list_tab_title">评论 %1$d</string>
    <string name="article_detail_related_content_vote_and_comment">点赞 %1$d · 评论 %2$d</string>
    <string name="mini_game_title">小游戏</string>
    <string name="share_halo">分享光环</string>
    <string name="go_to_home">去首页看看</string>
    <string name="sign_dialog_content_3">今天已签到，明天再来吧~</string>
    <string name="ling_failed_toast">领取失败</string>
    <string name="apply_failed_toast">申请失败</string>
    <string name="ling_sucessfully_toast">领取成功</string>
    <string name="apply_successfully_toast">申请成功</string>
    <string name="my_badge">我的徽章</string>
    <string name="badge_count">%1$d 徽章</string>
    <string name="switch_theme_mode_dialog_content">切换模式后，将暂时关闭深色模式跟随系统切换功能，您可以前往“我的光环-设置”再次开启。</string>
    <string name="login_immediately">立即登录</string>
    <string name="login_immediately_hint">解锁更多精彩内容</string>
    <string name="help_and_feedback">帮助与反馈</string>
    <string name="archive_limit_title">存档数量已达上限</string>
    <string name="archive_limit_description">请选择替换覆盖的存档</string>
    <string name="servers_calendar_subscribe">加入订阅</string>
    <string name="servers_calendar_subscribe_hint_1">订阅开服表，订阅后助你获得一手新服信息</string>
    <string name="servers_calendar_more_dialog_title">操作</string>
    <string name="servers_calendar_dialog_unsubscribe_title">取消订阅</string>
    <string name="servers_calendar_dialog_unsubscribe_hint">不再接收开服消息</string>
    <string name="servers_calendar_more_dialog_cancel_title">取消</string>
    <string name="servers_calendar_subscription_dialog_wechat_content">游戏发布新服信息时，您将在消息中心收到通知。为了避免错过通知，建议您开启微信公众号提醒</string>
    <string name="servers_calendar_subscription_dialog_content">游戏发布新服信息时，您将在消息中心收到通知，不会错过任何开服信息</string>
    <string name="servers_calendar_subscription_dialog_title">游戏订阅成功</string>
    <string name="servers_calendar_subscription_dialog_confirm">我知道了</string>
    <string name="servers_calendar_remind_time_setting_dialog_title">设置提醒时间</string>
    <string name="servers_calendar_subscribed_game_management">订阅游戏管理</string>
    <string name="servers_calendar_list_tab">开服表</string>
    <string name="servers_calendar_remind_list_tab">开服提醒</string>
    <string name="servers_calendar_subscription_title">开服订阅</string>
    <string name="servers_calendar_subscribed_game_title">游戏订阅</string>
    <string name="servers_calendar_time_setting_dialog_title">设置时间</string>
    <string name="servers_calendar_time_setting_dialog_cancel">取消</string>
    <string name="servers_calendar_time_setting_dialog_confirm">确认</string>
    <string name="servers_detail_no_data_hint">当前日期暂无开服信息</string>
    <string name="servers_detail_no_data_content">游戏发布当天新服时提醒</string>
    <string name="servers_detail_app_remind_title">APP发送提醒信息</string>
    <string name="servers_detail_wechat_remind_title">微信发送提醒信息</string>
    <string name="servers_detail_add_remind">添加提醒</string>
    <string name="servers_detail_cancel_remind">取消提醒</string>
    <string name="servers_detail_remind_title">提醒详情</string>
    <string name="servers_detail_server_title">区服名称</string>
    <string name="servers_calendar_list_server_count">+%1$d</string>
    <string name="servers_calendar_list_date_today">今天</string>
    <string name="servers_calendar_list_date_tomorrow">明天</string>
    <string name="servers_calendar_remind_status_todo">待提醒</string>
    <string name="servers_calendar_remind_status_coming">即将开服</string>
    <string name="servers_calendar_remind_status_opened">已开服</string>
    <string name="servers_calendar_remind_status_has_new">有新服</string>
    <string name="servers_calendar_remind_status_expired">已过期</string>
    <string name="servers_calendar_remind_list_server_name">%1$s %2$s</string>
    <string name="servers_subscribed_game_subscribed">已订阅</string>
    <string name="servers_subscribed_game_unsubscribe_dialog_title">取消订阅</string>
    <string name="servers_subscribed_game_unsubscribe_dialog_content">确定取消订阅吗</string>
    <string name="servers_subscribed_game_unsubscribe_dialog_confirm">确定</string>
    <string name="servers_subscribed_game_unsubscribe_dialog_cancel">取消</string>
    <string name="servers_calendar_remind_time_out_of_date">您添加的提醒时间已过期！</string>
    <string name="servers_calendar_no_remind_checked_hint">至少勾选一种提醒方式</string>
    <string name="servers_calendar_time_out_of_date">区服已开服，不能设置提醒</string>
    <string name="network_error_hint">网络异常，请检查手机网络状态</string>
    <string name="community_edit_window_hint">分享交流游戏生活~</string>
    <string name="draft_box">草稿箱</string>
    <string name="direct_to_external_browser_failed_toast">打开外部浏览器失败，已复制链接到粘贴板，请自行打开链接</string>
    <string name="custom_home_text_change">换一批</string>
    <string name="custom_home_text_more">更多</string>
    <string name="custom_home_text_game_list_square">游戏单广场</string>
    <string name="custom_home_text_all">全部</string>
    <string name="new_game_start_test">新游开测</string>
    <string name="view_all_game">查看全部游戏</string>
    <string name="view_all">查看全部</string>
    <string name="login_tips_in_follow_home_page">您还没登录，暂时无法体验完整功能</string>
    <string name="no_follow_tips_in_follow_home_page">暂无关注的内容，看看为你推荐的内容吧~</string>
    <string name="recommended_to_you">为你推荐</string>
    <string name="number_of_fans">粉丝%s</string>
    <string name="number_of_articles">创作%s</string>
    <string name="follow_detail_person_updates">个人动态</string>
    <string name="follow_detail_game_updates">游戏动态</string>
    <string name="follow_detail_bbs_updates">论坛动态</string>
    <string name="go_to_forum">前往论坛</string>
    <string name="my_follow">我的关注</string>
    <string name="manager">管理</string>
    <string name="finish">完成</string>
    <string name="no_pins_yet">暂无置顶</string>
    <string name="whether_to_save_changes">是否保存修改</string>
    <string name="redeem_code">兑换码： </string>
    <string name="comment">评论</string>
    <string name="follow_home_no_login_tips">登录看看你的关注吧~</string>
    <string name="save_successfully">保存成功</string>
    <string name="fans_with_number">粉丝%1$d</string>
    <string name="fans_with_number_max">粉丝99+</string>
    <string name="creations_with_number">创作%1$d</string>
    <string name="creations_with_number_max">创作99+</string>
    <string name="user_default_introduce">这是一个神秘的崽</string>
    <string name="user_home_page">个人主页</string>
    <string name="news_share_description">来自光环助手（最强卡牌神器）</string>
    <string name="wechat_game_search_rank_play">立即玩</string>
    <string name="today_recommend">今日推荐</string>
    <string name="recharge">充值</string>
    <string name="price_with_symbol">¥%1$s</string>
    <string name="content_tag_added_content_with_prefix">&#160;·&#160;%1$s</string>
    <string name="splash_jump">跳过 %1$d</string>

    <string name="hud_head_to">前往</string>
    <string name="hud_head_to_download_manager">前往下载管理查看</string>
    <string name="hud_has_pending_install_game">有未完成安装的游戏</string>
    <string name="hud_wifi_download_resumed">Wi-Fi网络继续下载中...</string>

    <string name="special_download_tips">安装游戏遇到问题?这里\n有解决方法</string>
    <string name="special_download_tips_hint">立即了解</string>
    <string name="special_download_tips_head_to_immediately">立即前往</string>
    <string name="special_download_tips_collect_immediately">立即领取</string>
    <string name="special_download_tips_check_detail">查看详情</string>
    <string name="special_download_tips_click_to_enable">点击开启</string>
    <string name="download_suspend_draw_overlay_permission_confirm">去开启悬浮窗</string>
    <string name="download_suspend_draw_overlay_permission_title">开启悬浮窗\n系统下载不限速</string>
    <string name="dialog_vgame_installed_launch_title">加载完成</string>
    <string name="dialog_vgame_installed_launch_button">启动游戏</string>
    <string name="dialog_vgame_installed_launch_desc_1">加载完成，马上开始游戏吧</string>
    <string name="dialog_vgame_installed_launch_desc_2">%1$d款游戏加载完成，马上开始游戏吧</string>
    <string name="select_from_album_or_select_video_screenshot">从相册选择或选择视频截图</string>
    <string name="reverse_success_without_reminder_tips">游戏上线后，您将在消息中心收到通知</string>
    <string name="reverse_success_with_reminder_tips">游戏上线后，您将在消息中心收到通知，及以下方式提醒</string>
    <string name="sms_reminder">短信提醒</string>
    <string name="sms_reminder_description">开启后将收到免费短信提醒</string>
    <string name="open">开启</string>
    <string name="wechat_reminder">微信提醒</string>
    <string name="wechat_reminder_description">只需一次设置，即可永久有效</string>
    <string name="calendar_reminders">日历提醒</string>
    <string name="calendar_reminders_description">游戏上线前将收到手机日历提醒</string>
    <string name="calendar_reminders_enabled">已添加日历提醒</string>
    <string name="reserve_auto_download">游戏上线后WiFi环境自动下载</string>
    <string name="reserve_real_name_description">根据相关政策要求，游戏自动下载需要通过实名认证，马上实名 ></string>
    <string name="change_phone_number">修改手机号</string>
    <string name="change_phone_number_2">修改手机号码</string>
    <string name="verify_phone_number">验证手机号</string>
    <string name="turn_off_sms_reminders">关闭短信提醒</string>
    <string name="reserve_only_wechat_unable_tips">建议开启微信提醒，不错过任何预约的游戏，只需一次设置，即可永久有效</string>
    <string name="enable_wechat_reminder">开启微信提醒</string>
    <string name="enable_sms_reminder">开启短信提醒</string>
    <string name="enable_sms_reminder_description">游戏上线后，将通过免费短信提醒您；手机号仅用于预约提醒</string>
    <string name="invalid_phone_number_format">手机号格式错误，请检查并重新输入</string>
    <string name="please_input_sms_verify_code">请输入短信验证码</string>
    <string name="please_input_verify_code">请输入验证码</string>
    <string name="verify_code_send_with_phone_number">已经发送至%1$s</string>
    <string name="change_the_wechat_binding">更换绑定微信</string>
    <string name="binding_failed">绑定失败</string>
    <string name="binding_failed_description">该微信号已经绑定在另外一个冲突号上，冲突号可能是你之前登录的</string>
    <string name="current_number">当前号</string>
    <string name="conflict_number">冲突号</string>
    <string name="change_binding_tips_with_conflict">遇到冲突如何换绑？</string>
    <string name="user_id">ID：%1$s</string>
    <string name="wechat_binding_conflict_title">遇到冲突如何换绑？</string>
    <string name="wechat_binding_conflict_description">1.请先退出当前号【我的光环--设置--退出账号】\n2.再重新登录冲突号，在【我的光环-微信提醒】的“第一步：绑定微信”点击解除绑定\n3.微信解除绑定成功后，再退出冲突号，并重新登录当前号，进入【我的光环-微信提醒】进行绑定</string>
    <string name="copy_user_id_successfully">用户ID复制成功</string>
    <string name="resend">重新发送</string>
    <string name="resend_with_time">重新发送（%1$ss)</string>
    <string name="reserve_reminder_online">您预约的%1$s款游戏上线啦~</string>
    <string name="reserve_reminder_auto_download">共%1$s款游戏已经开始WiFi环境自动下载</string>
    <string name="reserve_reminder_auto_download_with_name">%1$s 共%2$s款游戏已经开始WiFi环境自动下载</string>
    <string name="reserve_reminder_wait_for_wifi_to_auto_download">共%1$s款游戏已加入下载队列，连接WiFi后自动下载</string>
    <string name="reserve_reminder_wait_for_wifi_to_auto_download_with_name">%1$s 共%2$s款游戏已加入下载队列，连接WiFi后自动下载</string>
    <string name="view_all_appointments">查看全部预约</string>
    <string name="automatic_downloading_is_enabled">已开启自动下载</string>
    <string name="enable_automatic_downloading_in_batches">批量开启自动下载</string>
    <string name="enable_automatic_downloading_with_wifi">开启WiFi自动下载</string>
    <string name="batch_management">批量管理</string>
    <string name="cancel_auto_download_with_wifi">取消WiFi自动下载</string>
    <string name="cancel_reserve">取消预约</string>
    <string name="all_select">全选</string>
    <string name="count_with_parentheses">(%1$s)</string>
    <string name="phone_number_validate_successfully">短信验证通过</string>
    <string name="phone_number_validate_failure">短信验证失败，请重新输入验证码</string>
    <string name="phone_number_validate_cancel">验证已取消</string>
    <string name="has_enabled_for_auto_download_in_wifi">游戏已开启WiFi环境自动下载</string>
    <string name="has_unable_for_auto_download_in_wifi">游戏已取消WiFi环境自动下载</string>
    <string name="not_support_auto_download_in_wifi">游戏暂不支持WiFi环境自动下载</string>
    <string name="my_game">我的游戏</string>
    <string name="played">玩过</string>
    <string name="reserve">预约</string>
    <string name="hint">提示</string>
    <string name="speed_without_login_tips">请您完成登录后，在使用加速启动游戏</string>
    <string name="go_to_login">去登录</string>
    <string name="enable_vip_tips">开通会员使用加速功能!</string>
    <string name="go_to_activate">去开通</string>
    <string name="speed_failure_tips">加速失败，请联系客服</string>
    <string name="contact_service">联系客服</string>
    <string name="speed_replace_game_tips">检测到您当前正在加速游戏，继续启动将停止原游戏的加速，并加速启动【%1$s】，是否继续？</string>
    <string name="speed_current_game_accelerating">检测到您当前游戏正在加速，停止加速可能会导致游戏断线，是否继续？</string>
    <string name="not_started_yet">暂不启动</string>
    <string name="continue_to_start">继续启动</string>
    <string name="stop_speed_tips">停止加速可能会导致游戏断线，是否继续？</string>
    <string name="stop_speed">停止加速</string>
    <string name="cancel">取消</string>
    <string name="select_the_acceleration_zone">选择加速区服</string>
    <string name="network_acceleration">网络加速</string>
    <string name="accelerating_with_progress">加速中...%1$s%%</string>
    <string name="accelerating">加速中</string>
    <string name="enter_game">进入游戏</string>
    <string name="speed_not_installed_tips">检测到您尚未安装对应游戏，请先安装游戏后再启动加速器！</string>
    <string name="customer_service_qq_number_has_been_copied">已复制客服QQ号</string>
    <string name="real_name_tips">实名提示</string>
    <string name="acceleration_service_without_real_name_description">根据相关政策要求，该游戏需通过认证后才能进行加速</string>
    <string name="go_to_real_name_authentication">前往实名认证</string>
    <string name="recharge_without_real_name_description">响应国家号召，本平台仅对成年人提供充值服务，请先完成实名认证</string>
    <string name="recharge_with_minors_description">响应国家号召，保护未成年人健康参与游戏，本平台暂不对未成年人提供充值服务</string>
    <string name="recharge_with_verifying_description">您实名认证处于【认证中】，暂不能进行充值，请等待完成认证</string>
    <string name="select_the_region">选择加速区服</string>
    <string name="tips_for_new_users">新用户免费3小时</string>
    <string name="recent_played">最近在玩</string>
    <string name="go_live">上线</string>
    <string name="number_of_reservations">%1$s人预约</string>
    <string name="wechat_app_not_install_tips">请检查是否安装微信客户端</string>
    <string name="more_category">更多分类</string>
    <string name="search_category_tags">搜索分类标签</string>
    <string name="reset">重置</string>
    <string name="popular">热门</string>
    <string name="size">大小</string>
    <string name="newest">最新</string>
    <string name="score">评分</string>
    <string name="selected_category_tags_max_toast">最多只能选择5个类别</string>
    <string name="no_relevant_content_found">没有找到相关内容~</string>
    <string name="try_a_different_search_term">换个搜索词试试看吧~</string>
    <string name="delete_test">删测</string>
    <string name="v_play">畅玩</string>
    <string name="update">更新</string>
    <string name="install">安装</string>
    <string name="accelerate">加速</string>
    <string name="activate_vpn_permissions">开通vpn权限</string>
    <string name="start_the_acceleration_journey">开启加速之旅</string>
    <string name="the_acceleration_time_is_insufficient">您的加速时长已不足%1$s小时</string>
    <string name="membership_expiration_reminder_title">您的会员套餐即将到期（%1$s天）</string>
    <string name="membership_expiration_reminder_content">为避免影响游戏体验，可前往续费会员\\购买时长套餐</string>
    <string name="duration_time_out_reminder_title">您的加速时长已不足%1$s小时</string>
    <string name="duration_time_out_reminder_content">为避免影响游戏体验，可前往续费时长套餐\\升至会员</string>
    <string name="duration_expiration_reminder_title">您的时长套餐即将到期（%1$s天）</string>
    <string name="duration_expiration_reminder_content">为避免影响游戏体验，可前往续费会员\\购买时长套餐</string>
    <string name="accelerator_member_expired_title">您的加速时长已耗尽</string>
    <string name="accelerator_member_expired_content">可前往购买时长套餐或开通会员，继续加速服务</string>
    <string name="go_to_buy">前往购买</string>
    <string name="app_permissions">应用权限</string>
    <string name="version_name">版本: %1$s</string>
    <string name="developer_name">开发者: %1$s</string>
    <string name="game_detail">游戏详情</string>
</resources>
